

.underlined-header{
    margin-bottom: 10px;
	padding-bottom:10px;
	background:transparent url(../images/divider.png)  repeat-x bottom

}
.underlined-header-big {
    margin: 0 0 15px;
    padding-bottom: 15px;
    background:transparent url(../images/separator_big.png) bottom repeat-x;

}


.underlined-header-big h2, .underlined-header-big  h3, .underlined-header-big  h4, 
.underlined-header-big h5, .underlined-header-big h6,
.underlined-header h3
{
    margin:0px;
}

/**************************** dividers ***************/



.divider1{
	background:transparent url('../images/divider.png') repeat-x;
	width:100%;
	height:2px;
	margin:25px 0px;
}
.divider2{
	background:transparent url('../images/separator-black.png') repeat-x;
	width:100%;
	height:2px;
	margin:25px 0px;
}
.divider3{
	background:transparent url('../images/divider_line.png') repeat-x;
	width:100%;
	height:1px;
	margin:25px 0px;
}
.divider_big{
	background:transparent url('../images/separator_big.png') repeat-x;
	width:100%;
	height:7px;
	margin:30px 0px;
}
.space{
	width:100%;
	height:1px;
	margin:15px 0px;
}

/*************** List ***************/
.list{
	margin:0;
	padding:0;
	list-style-type:none;
}	
.list li{
	background: transparent url(../images/icons/list/arrowleft.png) no-repeat;
	background-position:0 6px;
	margin:0;
	padding:0 0 8px 20px;
	list-style-type:none;
}
.list;.list li{
	background: transparent url(../images/icons/list/arrowleft.png) no-repeat;
	background-position:0 6px;
}
.list.checked li{
	background: transparent url(../images/icons/list/checked.png) no-repeat  0px 3px;
}
.list.cross li{
	background: transparent url(../images/icons/list/cross.png) no-repeat 0px 5px;
}
.list.circle li{
	background: transparent url(../images/icons/list/list.png) no-repeat  0px 5px;
}

.list.pointer li{
	background: transparent url(../images/icons/list/checked.png) no-repeat  0px 3px;
}


.list.arrow li{
	background: transparent url(../images/icons/list/arrow.png) no-repeat  0px 6px;
}

.list.plus li{
	background: transparent url(../images/icons/list/plus.png) no-repeat  0px 6px;
}




/*************** blockquote ***************/

blockquote, .bqcit.left , .bqcit.right {
	margin-top: 5px;
	margin-bottom: 5px;
	padding:0px 15px;
	    font-family: 'Open Sans',serif,Arial;
		font-size:12px;
				color:#404040;


}

blockquote.bqcit, .bqcit {
	border-left:3px #f55d2d solid;
}

blockquote.bqcit.right, .bqcit.right{
	width: 45%;
	display: block;
	float: right;
	margin-left: 5%;
	padding-right: 0;
	margin-top: 0;
		border-left:3px #f55d2d solid;

}

blockquote.bqcit.left , .bqcit.left{
	width: 40%;
	float: left;
	margin-right: 5%;
	margin-top: 0;
		border-right:3px #f55d2d solid;
		border-left:0px;

}

/*************** dropcap ***************/


span.dropcap.normal {
	font-weight:bold;
	font-size:33px;
	float:left;
	margin:0;
	padding:10px 15px 5px 10px;
}
span.dropcap.style2 {
	background:#f55d2d;
	color:#fefefe;
	font-size:25px;
	text-align:center;
	width:50px;
	height:30px;
	line-height:25px;
	float:left;
	padding:9px 0 10px;
	margin:0 10px -5px 0;
	border-radius:50px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
}

span.dropcap.style3 {
	background:#f55d2d;
	color:#fefefe;
	font-size:25px;
	text-align:center;
	width:50px;
	height:30px;
	line-height:25px;
	float:left;
	padding:9px 0 10px;
	margin:0 10px -5px 0;
}



/************************** pre code ***********************/

pre,code {
	border:1px solid #efefef;
	border-left:5px solid #efefef;
	display:block;
	padding:10px;
	font-size:11px;
	font-family:monospace;
	background-color:#f5f5f5;
}
/*************** hightlights ***************/

.highlight{padding:2px 5px;background-color:#e6e8e8;color:#000;margin:0 4px;}	
.highlight.yellow{background-color:#ffba00;color:#333;}	
.highlight.black{background-color:#333;color:#fff;}	
.highlight.white{background-color:#fff;color:#333;}	
.highlight.red{background-color:#ec0000;color:#fff;}	
.highlight.orange{background-color:#fe6c00;color:#fff;}	
.highlight.blue{background-color:#2e72be;color:#fff;}	
.highlight.purble{background-color:#cc005b;color:#fff;}	
.highlight.cyan{background-color:#3dccfb;color:#fff;}	


/*************** tables ***************/

table {border-collapse:separate;border-spacing:0;width:100%;border-top:1px solid #e9e9e9;margin-bottom:18px;}
table,td,th { text-align:center;}
th{padding:10px;color:#666;text-transform:uppercase;}
td{padding:10px;}
tfoot td{border:0px;}
table {text-align: left;	margin: 0 -1px 24px 0;	width: 100%;}
tr th, thead th {	font-size: 12px;	font-weight: bold;	line-height: 18px;	padding: 9px 24px;}
tr td {	padding: 6px 24px;}
#calendar_wrap tr th, thead th {	font-size: 12px;	font-weight: bold;	line-height: 18px;	padding: 9px 0px;}
#calendar_wrap tr td {	padding: 6px 0px;}
/*********** tabels ****************/

table {border-top:1px solid #d7d7d7}
th{padding:10px;color:#333}
tr:hover{background-color:#e5e5e5;}
th{background-color:#d7d7d7;}

table {	border: 1px solid #d7d7d7;}
tr td {	border-top: 1px solid #d7d7d7;}
tr.odd td {	background: #F2F7FC;}



/**************************************** Toggles**********************************/
.toggle-block{
    clear: both;
    margin: 10px 0px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

}
.toggle-trigger{
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	color:#404040;
	background:#fafafa;
	border:1px #e5e5e5 solid;
	text-transform:uppercase;
	font-weight:700;
}


.toggle-trigger:hover{
	cursor:pointer;
}

 .toggle-trigger a{
        display: block;
        padding: 0 10px 0 10px;
        height: 35px;
        line-height: 35px;
        color: #404040!Important;
        background: url(../images/plus.png) 10px center no-repeat;
		padding-left:35px;
		font-weight:normal;
		text-transform:none;
			-webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	transition: background 0.3s linear;	
    }
.toggle-trigger a:hover{
	background-color:#e7e7e7;
}
.toggle-trigger.active a{
	background:#e7e7e7 url(../images/min.png) 10px center no-repeat;

}

.toggle-content{
    margin: 5px 0 0 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    padding: 10px;
    overflow: hidden;
	border:1px #e6e6e6 solid;
}
.toggle-content :last-child,{
        margin-bottom: 0;
    }
.toggle-content pre code,{
        margin: -5px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }
	
	
.faqs .items .toggle-block{
    margin-bottom: 0px;
    padding: 0px;
}


.faqs .items .toggle-trigger{
	color:#3b3a40;
	background:none;
	display:inline-block;
	margin-bottom:10px;
}

.faqs .items  .toggle-trigger a, .faqs .items  .toggle-trigger a:hover{
    color: #1b84a9!Important;
    background: none;
	text-shadow: none;
    height: 20px;
    line-height: 25px;
	font-weight:700;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0px;
    }

	
.faqs .items  .toggle-trigger.active a{
        background: none;
}

.faqs .items  .toggle-content{
    margin: px 0 0 0;
    padding: 0px;
    overflow: hidden;
	border:0px;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:25px;
}
.toggle-content :last-child,{
        margin-bottom: 0;
    }
.toggle-content pre code,{
        margin: -5px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }	
	
/********************tabs ************************/
.tabs-wrapper {
      position: relative;
    margin-bottom: 15px;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
ul.tabs {
	margin: 0;
    padding: 0;
	display:inline-block;
	border-bottom: 1px solid #DDDDDD;
    display: block;
    margin: 0px 0px 2px 0; !important;
    padding: 0;
	height:30px;
}
ul.tabs li {
        float: left;
        margin: 0 0px 0 0;
        padding: 0;
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
        list-style: none;
        line-height: 30px;
background: none repeat scroll 0 0 #F5F5F5;
    border: 1px #DDDDDD solid;
	position:relative;
	

}
ul.tabs li a {
	text-decoration: none;
		color:#a2a2a4;
	display: block;
	font-size: 12px;
	padding: 1px 26px;
	outline: none;

}
ul.tabs li a:hover {
	color:#f55d2d;

}


html ul.tabs li.current {
	background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
	border-bottom:0px;
	bottom:0px;
	height:33px;
	

}	
html ul.tabs li.current, html ul.tabs li.current a  {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
		color:#404040;
}
.tab_container,
.panes {
    clear: both;
    overflow: hidden;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border-top-left-radius: 0;
    padding: 10px;
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    padding: 20px;

  
}
.tab_content,
.pane {
}
.tab_content p {
  font-size: 12px;
	padding-top: 5px;
  color: inherit;
}
.tab_content img {
	float: left;
	margin: 0 18px 18px 0;
	padding: 0px 5px 0px 5px;
}




/*************** messages ***************/
.msg_box {
	padding:0.8em;
	margin-bottom:1em;
	border:1px solid #ddd;
}
.msg_box.message {
	background:#fbe3e4;
	border-color:#fbc2c4;
	color:#e64135;
	background:#fbe3e4 url('../images/icons/list/tick_shield.png') no-repeat 5px center;
	padding-left:30px;

}
.msg_box.notice {
	background:#fff6bf;
	color:#514721;
	border-color:#ffd324;
	background:#fff6bf url('../images/icons/list/information-balloon.png') no-repeat 5px center;
		padding-left:30px;

	
}
.msg_box.success {
	background:#e6efc2;
	color:#264409;
	border-color:#c6d880;
		background:#e6efc2 url('../images/icons/list/tick_circle.png') no-repeat 5px center;
			padding-left:30px;


}
.msg_box.info {
	background:#d5edf8;
	color:#205791;
	border-color:#92cae4;
		background:#d5edf8 url('../images/icons/list/information.png') no-repeat 5px center;
			padding-left:30px;


}
.msg_box a,.msg_alert a {
	color:#8a1f11;
}
.msg_notice a {
	color:#514721;
}
.msg_success a {
	color:#264409;
}
.msg_info a {
	color:#205791;
}

.search_box{
	position:absolute;
	right:10px;
	bottom:20px;
	width:150px;
}
